<<< Previous |  |

# FcValueEqual

## Name

FcValueEqual -- Test two values for equality

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcValueEqual``(FcValue `v_a`, FcValue `v_b`);`

## Description

Compares two values. Integers and Doubles are compared as numbers; otherwise the two values have to be the same type to be considered equal. Strings are compared ignoring case.

## Version

Fontconfig version 2.10.92

<<< Previous | Home |
FcValuePrint | Up |